CVE-2019-12106

  • Published Date: 05/15/2019
  • Last Modified Date: 05/16/2019

The updateDevice function in minissdpd.c in MiniUPnP MiniSSDPd 1.4 and 1.5 allows a remote attacker to crash the process due to a Use After Free vulnerability.

Impact

Severity: MEDIUM
Exploitability Score: 10
Impact Score: 2.9
Attack Vector (AV): NETWORK
Attack Complexity (AC): LOW
Privileges Required (PR): NONE
Availability (A): PARTIAL

References (Advisories, Solutions, and Tools):



Note: This page is generated by our securitybot and has not been checked for errors. Feed Source: NVD